Website Input - Feature #1981

Feature # 1968 (Closed): Add browser support for forms authentication

Remove restriction of form auth to the built-in client

08/10/2017 10:53 PM - Luke Murphey

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

08/10/2017

100%
0.00 hour

Description

Associated revisions

Revision 579 - 08/11/2017 05:04 AM - lukemurphey

Removing restriction on the form options for browsers

Reference #1981

Revision 591 - 08/11/2017 05:04 AM - lukemurphey

Removing restriction on the form options for browsers

Reference #1981

History

#1 - 08/11/2017 05:04 AM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100

05/19/2024
